### Method

# Gtk TreeListRowSorter set_sorter

#### Declaration [src]

    void
    gtk_tree_list_row_sorter_set_sorter (
      GtkTreeListRowSorter* self,
      GtkSorter* sorter
    )

#### Description [src]

Sets the sorter to use for items with the same parent.

This sorter will be passed the `GtkTreeListRow:item` of the tree list rows passed to `self`.

#### Parameters

`sorter` | `GtkSorter`
| The sorter to use.
| The argument can be `NULL`.
| The data is owned by the caller of the function.